@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext');
body,input {
	font-family: 'Open Sans', sans-serif;
}
#line > * {
	display:inline

}
.mod_search63 #mod-search-searchword {
    height: 26px !important;
}
.breadcrumb li {
	display:inline;
	list-style:none;
}
#nav.left1 h3 {
	padding:5px 5px 10px;
	font-family:arial
}
#login-form .controls {
	margin:10px 0
}
.vm-col-3 {
	width:33%;
	float:left
}
.vm-details-button, .PricebasePrice {
	display:none
}
.product-container .vm-product-rating-container{
	display:none
}
.vm-product-media-container {
	width:45%;
	float:left;
}
.vm-product-details-container {
	
    width: 50%;
    float: left;

}
*[title="Nie ma jeszcze oceny"] {
	display:none;
}
.product-description {
	
    float: left;
    width: 55%;
}
#main ul {
    list-style-position: inside;
    list-style-type: disc;
}
#main ul.nav-tabs {
	padding:0;
	margin:0
}
#main ul.nav-tabs > li {
	font-weight:bold
}
.orderlistcontainer,.orderby-displaynumber, .productdetails .product-short-description {
	display:none !important
}
.tip
{
display:none;
}
.tooltip-inner{display:none;}
#member-registration .control-group {
	margin:0 0 5px;
}
#member-registration .control-group > * {
	display:inline-flex;
}
#member-registration > .control-group > * {
	display:inherit;
}
#member-registration .control-group .control-label {
	width:20%;
}
.left1 ul.menu li {
	padding:0;
}
.left1 ul.menu {
	padding-bottom:0
}	
.left1 .VmOpen > div {
	padding-bottom:10px;
}
#kontakt td {
	vertical-align:top;
}	
#fancybox-content {
	border:	10px solid #ff9966
}
#main .product-container h2 {
	font-family:arial;
	font-size:15px;
}
.rl_tabs.top>ul.nav-tabs>li a, .rl_tabs.top>ul.nav-tabs>li a {
	color:#003355
}
.rl_tabs.outline_content>.tab-content, #main ul.nav-tabs, .rl_tabs.outline_handles ul.nav-tabs>li a, .rl_tabs.outline_handles ul.nav-tabs>li a:hover {
	border-color:#003355
}
#uwagi ul {
    list-style-position: outside;
	margin-left:10px;
}
.category-view .PricesalesPrice {
	font-size:13px !important;
	font-weight:bold;
}
#main .productdetails h1 {
	text-align:center;
}
div.ratingbox {
	margin: 0 auto;
}
.ratingbox {
	max-width:60px !important
}
.ratingbox {
	width:60px !important
}
#breadcrumbs a.pathway span:hover {
	color:#fff;
}
.browse-view > h1 {
	display:none;
	
    margin-top: 25px;
}
#fancybox-title {
	display:none !important
}
label[for="shipment_id_26"]+span {
	display:block;
}
.vmpayment_description, .vmshipment_description {
	font-size:12px;
}
tr[title="Etykieta adresu"] {
	display:none
}
.znajdz,.podaj {
	margin-left: 10px;
}
.paczkomat_shipmethod_single {
	 max-width: none !important;
    padding: 3px 6px;
    font-size: 15px;
}
#customer_note_field  {
	min-height: 80px;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
	width: auto;
}